@0    = ~Ah, vous avez l'air de quelqu'un qui sait utiliser ces beaux articles. Vous voulez jeter un coup d'œil ?~
@1    = ~Oui, montrez-moi ce que vous avez.~
@2    = ~Désolé, pas maintenant.~~Désolée, pas maintenant.~
